/*Reg Color : #53555c  and Main Color :4072b0*/ 
@import url('content.css');

/*
@font-face {
    font-family: 'Effra-Std';
    src: url('../fonts/effra-std.woff');
    src: url('../fonts/effra-std-lt.ttf') format('truetype'),
}
*/

@font-face {
  font-family: 'Effra-Std';
  src: url('../fonts/EOT/Effra_W_Rg.eot'); /* IE9 Compat Modes */
  src: url('../fonts/EOT/Effra_W_Rg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/WOFF2/Effra_W_Rg.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/WOFF/Effra_W_Rg.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/TTF/Effra_W_Rg.ttf')  format('truetype'); /* Safari, Android, iOS */
       /* ,url('webfont.svg#svgFontName') format('svg');*/ /* Legacy iOS */
}



/*
@font-face {
    font-family: 'Effra-Std-Bd';
    src: url('../fonts/effra-std-bd.ttf');
}
*/

@font-face {
  font-family: 'Effra-Std-Bd';
  src: url('../fonts/EOT/Effra_W_Bd.eot'); /* IE9 Compat Modes */
  src: url('../fonts/EOT/Effra_W_Bd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/WOFF2/Effra_W_Bd.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/WOFF/Effra_W_Bd.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/TTF/Effra_W_Bd.ttf')  format('truetype'); /* Safari, Android, iOS */
       /* ,url('webfont.svg#svgFontName') format('svg');*/ /* Legacy iOS */
}


/*
@font-face {
    font-family: 'Effra-Std-Lt';
    src: url('../fonts/effra-std-lt.woff');
    src: url('../fonts/effra-std-lt.ttf') format('truetype'),
}
*/

@font-face {
  font-family: 'Effra-Std-Lt';
  src: url('../fonts/EOT/Effra_W_Lt.eot'); /* IE9 Compat Modes */
  src: url('../fonts/EOT/Effra_W_Lt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/WOFF2/Effra_W_Lt.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/WOFF/Effra_W_Lt.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/TTF/Effra_W_Lt.ttf')  format('truetype'); /* Safari, Android, iOS */
       /* ,url('webfont.svg#svgFontName') format('svg');*/ /* Legacy iOS */
}




body{
	font-family: 'Effra-Std';
	color:#53555c ;
	background-color: #e3e3e3;
    opacity: 1;
    transition: 0.5s opacity;
}
body.fade-out {
    opacity: 0;
    transition: none;
}




a{
	color: #4072b0;
	font-size: 16px;
	transition: color .25s ease-in-out;
   -moz-transition: color .25s ease-in-out;
   -webkit-transition: color .25s ease-in-out;
}
p{
	font-family: 'Effra-Std-Lt';
	font-size: 18px;
	line-height: 22px;
}

img{
	max-width: 100%;
}
header{
	padding: 40px 0px 35px 0px;	
}
.container{
	background-color: #fff;
}
.logo img{
	width: 300px;	
}
nav {
	margin-top: 15px;
}
nav li{
	position: static;
}
nav li:first-child a{
	padding-left: 0px;
}
nav li a{
	font-family: 'Effra-Std-LT';
	color: #53555c;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 12px;
	text-transform: uppercase;
	position: relative;
}
nav li a:focus{
	font-family: 'Effra-Std-Bd';
	color: #4072b0 !important;

}
nav li a:active{
	font-family: 'Effra-Std-Bd';
	color: #4072b0;

}
nav li a:after{
	content: "/";
	position: absolute;
	right: -5px;
	color: #53555c;
	top: 4px;
}
.dropdown-toggle::after{ border-top:0px !important; border-left:0px !important; border-right:0px !important; content:"/" !important;}
.nav.nav-pills{
	position: relative;
}
nav li ul.drop-down{
	margin: 0px;
	position: absolute;
	top: 22px;
	left: 0px;
	right: 0px;
	background-color: #fff;
	padding: 10px 12px 20px 12px;
	opacity: 0;
	visibility: hidden;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    z-index: 999;
}
nav li:hover ul.drop-down{
	visibility: visible;
	opacity: 1;
}
nav li ul li{
	list-style: none;
}
nav li ul.drop-down a{
	font-family: 'Effra-Std-Lt';
	text-transform: inherit;
	font-size: 15px;
	color: #53555c;
	position: relative;
	display: block;
	padding: 0px 15px;
}
nav li.about-nav ul.drop-down li{
	padding-left: 64px;
}

 @media screen and (-webkit-min-device-pixel-ratio:0) {
nav li.about-nav ul.drop-down li{padding-left: 64px;}

}

nav li.appr-nav ul.drop-down li{
	padding-left: 176px;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
nav li.appr-nav ul.drop-down li{	padding-left: 172px !important;}
}


 nav li:nth-child(4) ul.drop-down li{ padding-left: 295px;}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 nav li:nth-child(4) ul.drop-down li{ padding-left: 289px !important;}
}

 nav li:nth-child(5) ul.drop-down li{ padding-left: 405px;}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 nav li:nth-child(5) ul.drop-down li{ padding-left: 399px !important;}
}

 nav li:nth-child(5) ul.drop-down li{ padding-left: 500px;}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 nav li:nth-child(6) ul.drop-down li{ padding-left: 500px !important;}
}

nav li ul.drop-down a:after{
	display: none;
}
nav li ul.drop-down a:before{
	content: "\f054";
    font: normal normal normal 10px/1 FontAwesome;
	position: absolute;
	top: 6px;
	left: 0px;
}
nav li ul.drop-down li.active a:hover,
nav li ul.drop-down li a:hover{
	color: #4072b0;
}
nav li ul.drop-down li a{
	padding-left: 15px;
}




.main-links{
	padding: 0px;
	margin: 5px 0px 0px 0px;
	
 /* was	margin: 20px 0px 0px 0px; */
}
.main-links li{
	margin-bottom: 10px;
	list-style: none;
}
	
.main-links li a{
	display: block;
	background-color: #cdd3ed;
	color: #4370bb;
	font-family: 'Effra-Std-Bd';
	font-size: 22px;
	line-height: 24px;
	padding: 15px 20px 18px 35px;
	position: relative;
}
.main-links li:first-child a{
	background-color: #f9b023;
	color: #ffffff;
}
.main-links li a:before{
	content: ">";
	font-family: 'Effra-Std-Bd';
	position: absolute;
	top: 15px;
	left: 15px;
}
.main-links li a:hover{
	color: #53555c;
	background-color: rgba(0,0,0,0.1);
	text-decoration: none;
}
.intro-text{
    	/*padding: 15px 0px; */ /* was 15px 0; */
}
.intro-text p{
	font-family: Effra-Std-Lt;
	font-size: 32px;
	line-height: 30px;
	
}
nav li:last-child a:after{
	display: none;
}
 nav li.active-parent  ul li.active  a, nav li.active-parent a,
nav li.active  a,
nav li a:hover{
	color: #4072b0;
	text-decoration: none; font-family:"Effra-Std-LT"; font-weight:bold !important;
}

ul.drop-down   li.active a{font-family:"Effra-Std-LT";}
ul.drop-down li a{ color:#53555c}
.funds_top_content{font-family: 'Effra-Std-Lt';  font-size: 18px; line-height: 22px;}
/*footer{
	position: fixed;
	z-index: 999;
	bottom: 0px;
	width: 1110px;
}*/
.footer-content{
	background-color: #ffffff;
}
	
.copywrite{
	padding: 10px 0px;
	font-size: 12px;
	line-height: 16px;
}
.footer-nav{
	margin: 0px;
	padding: 0px;
	background-color: #55545a;
	width: 100%;
}
.footer-nav li{
	list-style: none;
	float: left;
	width: 25%;
	text-align: center;
}
.footer-nav li a{
	font-family: 'Effra-Std';
	color: #ffffff;
	font-size: 18px;
	display: inline-block;
	padding: 14px 20px;
}

.footer-nav li a:active, .footer-nav li.active a,
.footer-nav li a:focus,
.footer-nav li a:hover{
	color: #f9b023;
	text-decoration: none;
}
.footer-nav li:first-child{
	text-align: left;
}
.footer-nav li:nth-child(2){
	text-align: left;
}
.footer-nav li:last-child{
	text-align: right;
}

.footer-nav .dropdown-menu li a{
	font-family: 'Effra-Std';
	background-color: #fff;
	padding: 5px 5px 5px 30px;
	display: block;
	line-height: 20px; font-weight:normal; 
	font-size: 16px;
	color: #53555c;
	position: relative;
}
.footer-nav .dropdown-menu li a:hover{
	color: #fba50d;
}
.footer-nav .dropdown-menu li a:before{
	content: "\f054";
    font: normal normal normal 10px/1 FontAwesome;
	position: absolute;
	left: 15px;
    top: 9px;
}
.footer-nav .dropdown-toggle::after{
	display: none;
}
.footer-nav .dropdown-menu li{
	display: block;
	width: 100%;
	text-align: left;
	margin-bottom: 0px;
}
.scroll-up{
	text-align: center;
	padding-top: 10px;padding-bottom: 6px;
}
.scroll-up a{
	background-image: url('../images/icons/scroll-up.png');
	background-size: 45px;
	display: inline-block;
	width: 45px;
	height: 24px;
}
.panel-header, .menu{
	display: none;
}
.slideout-menu {
  position: fixed;
  margin-top: 0px;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  
  -webkit-overflow-scrolling: touch;
  display: none;
  background-color: #52545b;
}
.slideout-panel {
  position: relative;
  z-index: 1;
  will-change: transform;
}
.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}
.slideout-open .slideout-menu {
  display: block;
}
.menu ul li.active a{
	color: #f9a02a;
}


.panel-header {
    position: absolute;
    right: 40px;
    top: 40px;
}
.panel-header button,
.panel-header button:active,
.panel-header button:focus{
	cursor: pointer;
	background-color: transparent;
	border: 0px;
	outline: none;
	padding: 0px;
}
.btn-hamburger .icon-bar {
    background-color: #416fb6;
}
.btn-hamburger .icon-bar {
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    display: block;
    height: 2px;
    width: 40px;
}
.btn-hamburger .icon-bar:nth-of-type(2) {
    top: 1px;
}
.btn-hamburger .icon-bar:nth-of-type(3) {
    top: 2px;
}
.btn-hamburger .icon-bar:nth-of-type(4) {
    top: 3px;
}
.btn-hamburger .icon-bar + .icon-bar {
    margin-top: 7px;
}





.btn-hamburger .icon-bar {
	  position: relative;
	  transition: all 200ms ease-in-out;
}

.btn-hamburger.active .icon-bar:nth-of-type(1) {
	  top: 14px;
	  transform: rotate(45deg);
}

.btn-hamburger.active .icon-bar:nth-of-type(2) {
	  background-color: transparent;
}
.btn-hamburger.active .icon-bar:nth-of-type(4) {
	  background-color: transparent;
}
.btn-hamburger.active .icon-bar:nth-of-type(3) {
	  top: -4px;
	  transform: rotate(-45deg);
}

.menu ul{
	padding: 0px;
	margin: 0px;
}
.menu ul li{
	list-style: none;
}
.menu > ul > li > a{
	font-family: 'Effra-Std-LT';
	display: block;
	font-size: 20px;
	color: #fff;
	padding: 15px 40px;
	border-bottom: 2px solid #f9a02a;
}
.menu ul .drop-nav{
	border-bottom: 2px solid #f9a02a;
	padding-bottom: 15px; 
}
.menu ul .drop-nav a{
	border-bottom: 0px;
	padding-bottom: 5px;
}

.menu > ul > li a:after{
	color: #fff;
	left: 20px;
	top: 15px;
}
.menu ul.sub-nav{
	padding-left: 45px;
}
.menu ul.sub-nav li a{
	font-family: 'Effra-Std-Lt';
	display: block;
	font-size: 16px;
	color: #fff;
	padding: 0px 10px;
	text-transform: inherit;
}
.menu ul.sub-nav li a:after{
	content: ">";
	left: -6px;
	top: 0px;
}
.menu ul li:last-child a::after {
    display: inline-block;
}
.menu ul li a:active,
.menu ul li a:focus,
.menu ul li a:hover{
	color: #f9a02a;
}


/*Our Funds********************************************************************************************/
.funds-title{
	margin-bottom: 10px;
}
.funds .sidebar{
	padding-left: 25px;
}
.funds section{
	border-bottom: 2px solid #f7a706;
	padding: 30px 0px;
}
.funds section:last-child{
	border-bottom: 0px solid #f7a706;
}
.funds-title h2{
	font-family: 'Effra-Std-Bd';
	font-size: 22px;
	margin-bottom: 0px;
}
.funds-title h3{
	font-family: 'Effra-Std';
	font-size: 18px;
	margin-bottom: 0px; padding-bottom:0px;
}
.panel.panel-default a{
	background-color: #f9b023;
	color: #fff;
	display: block;
	padding: 5px 10px 5px 22px;
	font-size: 16px;
	position: relative;
}
.panel.panel-default a:before {
    content: "\f054";
    font: normal normal normal 10px/1 FontAwesome;
    left: 10px;
    position: absolute;
    top: 9px;
}
.panel.panel-default a.open{
    font-family: "Effra-Std-Bd";
}
.panel.panel-default a.open:before{
	transform: rotate(90deg);
}
.panel.panel-default:first-child a:before{
    top: 12px;
}
.panel.panel-default:first-child a{
	padding-top: 8px;
}
.panel.panel-default:last-child a{
	padding-bottom: 8px;
}
.panel.panel-default a:hover,
.panel.panel-default a:active{
	text-decoration: none;
	background-color: #dcddde;
	color:hsl(227, 5%, 34%);
}
.panel.panel-default a:focus{
	text-decoration: none;
}
.panel.panel-default h4{
	margin-bottom: 0px;
}

.gray-panel .panel.panel-default a{
	background-color: #e3e3e3;
	color: #53555c;
	margin-bottom: 5px;
	padding: 8px 10px 8px 22px;
}
.gray-panel .panel.panel-default a:before {
    content: "\f054";
    font: normal normal normal 10px/1 FontAwesome;
    left: 10px;
    position: absolute;
    top: 11px;
}
.gray-panel{
	margin-top: 5px;
}
.gray-panel .panel.panel-default a:hover,
.gray-panel .panel.panel-default a:active,
.gray-panel .panel.panel-default a:focus{
	text-decoration: none;
	background-color: #d2d2d2;
}
.panel-body{
	border: 2px solid #f9b023;
    padding: 10px 30px;
    background: #ffffff;
}
.funds .cus-table tr,
.funds table.cus-table,
.funds .cus-table tbody{
	width: 100%;
}
.funds .cus-table td{
	width: 33.3%;
	text-align: left;
}
.arrow-title:before {
	content: "\f054";
    font: normal normal normal 10px/1 FontAwesome;
    left: 0px;
    position: absolute;
    top: 7px;
}

.panel.panel-default .panel.panel-default a{
	background-color: transparent;
	color: #53555c ;
	padding-left: 0px;
	padding-bottom: 0px;
}
.panel.panel-default .panel.panel-default a:before {
    content: "";
}
.panel.panel-default a i{
	margin-left: 10px;
}
.panel-body .panel-body{
	border: 0px solid #f9b023;
	padding: 0px;
}
.sub-sub-panel.panel.panel-default .panel-body .panel-body a {
	background-color: transparent;
	color: #53555c;
	padding: 0px 0px 0px 30px;
}
.sub-sub-panel.panel.panel-default .panel-body .panel-body a:before {
    content: "";
}
.sub-sub-panel.panel.panel-default .panel-body .panel.panel-default .panel-body a:hover {
    color: #53555c;
}

.sub-sub-panel.panel.panel-default .panel.panel-default a:before {
    content: "\f054";
    font: normal normal normal 10px/1 FontAwesome;
    left: -12px;
    position: absolute;
    top: 12px;
}




.sub-sub-panel.panel.panel-default .panel-body .panel.panel-default .panel-body a:before {
    content: "";
}
.sub-sub-panel.panel.panel-default .panel.panel-default a:hover{
	color: #807f80;
}
.sub-sub-panel.panel.panel-default .panel.panel-default a:first-child{
	padding-top: 8px;
}
.sub-sub-panel.panel.panel-default .panel.panel-default a{
	padding-bottom: 5px;
}
.sub-sub-panel.panel.panel-default .panel.panel-default a.open{
    font-family: "Effra-Std";
}
.sub-sub-panel.panel.panel-default .panel.panel-default a i{
	color: #53555c; 
}
.funds p:last-child{
	margin-bottom: 0px;
}


/*Our Team CSS********************************************************************/
.team .sidebar{
	background-color: #55545a;
	color: #ffffff;
	padding: 15px;
	margin-top: 40px;
	
}
.team .sidebar h2{
    font-family: "Effra-Std-Bd";
    font-size: 22px;
}
.team .sidebar p{
	font-size: 18px;
	margin-bottom: 10px;
}
.team .sidebar span,
.team .sidebar span a{
	font-size: 11px;
	color: #fff;
    font-family: "Effra-Std-Bd";
}
.team-wrap{
	margin-top: 40px;
}
.team-wrap > div > div{
	padding-left: 0px;
}
.memb-box{
	position: relative;
	min-height: 185px;
	overflow: hidden;
	margin-bottom: 15px;
}
.team-wrap > div > div:nth-last-child(-n+2) .memb-box{
	margin-bottom: 0px;
}
.memb-box span{
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	background-position: top left;
	background-size: cover; 
	transition-delay: 0s;
    transition-duration: 0.1s;
    transition-property: all;
    transition-timing-function: ease-in;
}
.team-wrap > div > div:nth-child(even) .memb-box span{
	background-position: top right;
}
.memb-box a:hover:after {
    background-color: rgba(255, 255, 255, 0.5);
}
.memb-box a:after {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition-delay: 0s;
    transition-duration: 0.1s;
    transition-property: all;
    transition-timing-function: ease-in;
}
.memb-box a:hover span {
    transform: scale(1.1);
}
.memb-box a{
	display: block;
}
.name-wrap{
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 999;
	text-align: right;
}
.memb-box:hover .name-wrap h2,
.memb-box:hover .name-wrap p{
	color: #f9b023;
}
.name-wrap h2{
	color: #4879bc;
    font-family: "Effra-Std-Bd";
    font-size: 18px;
    margin-bottom: 0px;
}
.name-wrap p{
	color: #4879bc;
    font-family: "Effra-Std";
    font-size: 18px;
}

.team-wrap > div > div:nth-child(even) .name-wrap{
    position: absolute;
	top: 20px;
	left: 20px;
	z-index: 999;
	text-align: left;
}
.memb-detail{
	display: none;
	background-color: #55545a;
	color: #ffffff;
	padding: 20px;
}
.memb-detail h2{
	font-size: 18px;
    font-family: "Effra-Std-Bd";
}
.memb-detail p{
	font-size: 16px;
}
.memb-detail a{
	color: #ffffff;
	font-size: 18px;
	text-decoration: underline;
}
.memb-detail a:hover{
	text-decoration: none;
}


/*Single Member CSS********************************/
.member-img{
	margin-top: 40px;
}
.member-img span{
	height: 100vh;

	
	display: block;
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}
.control-nav{
	overflow: hidden;
}
.control-nav button, .control-nav a{
	display: inline-block;
	float: right;
	background-color: transparent;
	border: 0px;
	height: 50px;
	width: 30px;
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.control-nav button.next, .control-nav a.next{
	background-image: url(../images/icons/next.png);
}
.control-nav button.prev, .control-nav a.prev{
	background-image: url(../images/icons/prev.png);
}
.sidebar-mobile h2{
font-family: 'Effra-Std';
font-size: 18px;
margin-bottom: 0px;
}
.sidebar-mobile h3 {
    font-family: 'Effra-Std';
    font-size: 18px;
    margin-bottom: 0px;
}

.sidebar-mobile, .member-img-res{
	display:none;
}
.member-heading{
	margin:30px 0px 0px 0px;
}


.thumbnail{
visibility: hidden;
position: absolute;
height: 0px;
overflow: hidden;
}
.btn.success{
	background-color: #f9b023;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	border-radius: 0px;
}
.btn.success:hover{
	background-color: #e59700;
}
.btn.failure{
	cursor: pointer;
	background-color: #e3e3e3;
	font-weight: bold;
	float: right;
	border-radius: 0px;
}
.btn.failure:hover{
	background-color: #c4c4c4;
}
.featherlight-content{
	max-width: 700px;

}
.featherlight:last-of-type {
    background: rgba(255, 255, 255, 0.5);
}
.featherlight .featherlight-close-icon{
	font-size: 26px; display:none;
	color: #53555c;
	top: 10px;
	right: 10px;
}
.featherlight .detail p {
	font-family: 'Effra-Std-Lt';
	font-size: 18px;
	line-height: 22px;
}
#pageLoad{
    width:100%;
    height:100%;
    position:fixed;
    z-index:9999;
    background-color: #000;
}












































/*// Extra small devices (portrait phones, less than 576px)
// No media query since this is the default in Bootstrap*/

/*// Extra large devices (large desktops, 1200px and up)*/

	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
    .logo {
             position:absolute; height:45px; display:inline;
    }
	
	nav{ margin-top:60px !important;}

	
	
}
@media (max-width: 1199px) {
	span.funds-slidtext{ font-size:84px ; line-height:84px ;}
	.footer-nav li a{
		font-size: 16px;
	}
	.footer-nav .dropdown-menu li a::before{
		left: 15px;
	}
	.footer-nav .dropdown-menu li a{
		padding-left: 30px;
	}
	.main-links li a{
		font-size: 24px;
	    line-height: 24px;
	}
}
/*// Large devices (desktops, 992px and up)*/
@media (max-width: 991px) {
	span.funds-slidtext{ font-size:63px ; line-height:63px ;}
	.footer-nav .dropdown-menu{
	margin-bottom: 0px;
	border-radius: 0px;
	border: 0px;
	background-color: transparent;
	padding: 0px;
	width: 82%;
    border: 5px solid #f9b023;
}
	
	.intro-text{
		font-size: 22px;
		line-height: 26px;
	}
	.main-links li a {
	    font-size: 20px;
	    line-height: 20px;
	}
	.footer-nav li{
		width: auto;
	}
	.footer-nav .dropdown-menu li a{
		font-size: 14px;
	}
	.funds .sidebar{
		padding-left: 0px;
		margin-top: 20px;
	}
		.team-wrap > div > div{
		padding-left: 15px;
	}
	.team .sidebar{
		height: auto;
	}
	.team .sidebar{
		margin-top: 0px;
	}
	.memb-box{
		margin-bottom: 0px;
		min-height: 250px;
	}
	.memb-detail{
		display: block;
	}
	.team-wrap > div > div:last-child .memb-detail{
		margin-bottom: 30px;
	}
	nav li a{
		font-size:16px;
	}
	nav li.about-nav ul.drop-down li{
	padding-left: 58px;
	}
	nav li.appr-nav ul.drop-down li{
		padding-left: 158px;
	}
	nav li:nth-child(4) ul.drop-down li{ padding-left: 270px;}
}
/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 
.contact-mobileview{ display:none}
.single.single-team h6 a{ color:#ffffff}	
}

@media (max-width: 767px) {
	.menu ul .drop-nav{ position:relative; left:-7px;}
	span.funds-slidtext{ font-size:65px ; line-height:65px ;}
	.single.single-team h6 a:hover{ color:#595959 !important}	

.single.single-team	.sidebar.mobile-view{ display:none}
.contact-desktopview{ display:none}
	.panel-header, .menu{
		display: block;
	}
	.container{
		width: 100%;
	}
	.big-screen-menu{
		display: none;
	}
	header{
		padding-top: 35px;
	}
	.logo img{
		width: 250px;
		padding-left: 15px;
	}
	.main-links li{
		width: 50%;
		float: left;
	}
	.main-links li:first-child{
		border-left: 10px solid #fff;
		border-right: 3px solid #fff;
	}
	.main-links li:last-child{
		border-right: 10px solid #fff;
		border-left: 3px solid #fff;
	}
	.main-links{
		overflow: hidden;
		margin-top: 0px;
	}
	.intro-text{
		padding-bottom: 0px;
		font-size: 18px;
		line-height: 20px;
	}
	.scroll-up{
		display: none;
	}
	.footer-nav{
		padding: 15px 0px;
	}
	.footer-nav li{
		float: none;
		text-align: left !important;
	}
	.footer-nav li a{
		padding: 0px 25px;
	}
	.footer-nav .dropdown-menu{
		width: 100%;
		padding-bottom: 10px;
		background-color: #ffffff;
	}
	.footer-nav .dropdown-menu li{
		margin-bottom: 0px;
	}
	.copywrite{
		padding: 10px;
	}
	.sidebar-mobile{
		display:block;
	}
	.mobile-view, .mobile-nav, .mobile-span{
		display:block;
	}
	.member-img{ display:none}
	.member-img-res{
		display:block;
	}
	.featherlight .featherlight-content{
		max-height: 100%;
	}
#teamheader #heading{    font-size: 3.8em !important; margin-top:10px !important; padding-left:15px!important; padding-top:10px!important; padding-bottom:10px !important}
}
/*// Small devices (landscape phones, 576px and up)*/
@media (max-width: 575px) {
	.main-links li a {
	    font-family: "Effra-Std";
	    font-size: 17px;
	}
		
}

@media (max-width: 479px) {
	.main-links li{
		width: 100%;
		float: none;
		border: 0px !important; 
	}
	.btn-hamburger .icon-bar + .icon-bar {
	    margin-top: 5px;
	}
	.logo img {
	    padding-left: 0;
	    width: 200px;
	}
	header {
    	padding-top: 25px;
    	padding-bottom: 50px;
	}
	.panel-header {
	    right: 15px;
	    top: 27px;
	}
	.btn-hamburger.active .icon-bar:nth-of-type(1){
		top: 10px;
	}
	.main-links li a br{
		display: none;
	}
}

/*23-03*/
.single-team .scroll-up{
display:none;

}
/*25-05*/
.panel-heading  a.res-custom-ard{    background-color: #dcddde;
    color: hsl(227, 5%, 34%); border-top:4px solid #fff}
	#teamheader{ background:#e3e3e3; position:relative;}
	#teamheader #heading{color: #55545a; font-family: "Effra-Std-Bd";     font-size: 7em;    text-transform: uppercase; padding-bottom:35px;   padding-left: 15px;    padding-top: 40px;    font-weight: bold;}
	#teamheader #heading span{color:#4170b6}
	
	
	.error-404{ text-align:center; padding:55px 0px}
	.error-404 h1.page-title{ font-size:80px;     font-family: "Effra-Std-Bd";}
	ul li.current-menu-item a, ul li.current-menu-ancestor a { color:#2d60b1 }
	a#scroll-to-top{ display:none;}
	
	.category-news .main_content{ margin-bottom:25px;}
	.category-news .site-main .vc_col-sm-9{  border-right: solid 1px; }
	.category-news .site-main .vc_col-sm-3{ padding-left:15px;}
	.category-news .site-main .navigation a{ float:right; background: #4072b0;  padding: 5px 10px;  color: #fff; border-radius: 5px; margin-right:5px;}
	
.page-id-125 h3 i.fa-phone{    transform: rotate(22deg);
    transform-origin: 40% 80%;}
	.post-type-archive-commentary .commentary-wrapper .investment-wrapper h3{ padding-bottom:5px !important;}


@media screen and (max-width:767px)
{
	nav { margin-top:0!important; padding-top:60px!important; }
}

.wpb_wrapper li {     font-family: 'Effra-Std-Lt';
    font-size: 18px;
    line-height: 22px; }



.team-wrap .memb-box .name-wrap { visibility:hidden!important; }

.team-wrap .memb-box:focus .name-wrap,
.team-wrap .memb-box:hover .name-wrap { visibility:visible!important; }

.team-wrap .memb-box h2 { margin-bottom:10px!important; }

@media screen and (max-width:991px)
{
	
.team-wrap .memb-box .name-wrap { visibility:hidden!important; }

.team-wrap .memb-box:focus .name-wrap,
.team-wrap .memb-box:hover .name-wrap { visibility:hidden!important; }
}



/* Platforms */
.alignimagecenter { margin:0 auto; display:block; text-align:center; } 
.aligncenter, .aligncenter * { text-align:center!important; }
